Bug 804027 - bzr-2.6b2 is available
bzr-2.6b2 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bzr (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Toshio Ernie Kuratomi
Fedora Extras Quality Assurance
: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-16 07:05 EDT by Upstream Release Monitoring
Modified: 2014-05-20 23:14 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-20 23:14:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-03-16 07:05:05 EDT
Latest upstream release: 2.6b1
Current version in Fedora Rawhide: 2.5.0
URL: https://launchpad.net/bzr/+download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-07-11 05:43:05 EDT
Latest upstream release: 2.6b2
Current version in Fedora Rawhide: 2.5.1
URL: https://launchpad.net/bzr/+download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-01-07 04:30:58 EST
Latest upstream release: 2...6.b.2
Current version in Fedora Rawhide: 2.5.1
URL: https://launchpad.net/bzr/+download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-01-07 05:10:38 EST
Latest upstream release: 2.6b2
Current version in Fedora Rawhide: 2.5.1
URL: https://launchpad.net/bzr/+download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Till Maas 2013-10-20 05:29:57 EDT
why is this bug set to needinfo?
Comment 5 Filipe Rosset 2014-05-20 23:14:03 EDT
bzr-2.6.0 already in F20/rawhide, closing

Note You need to log in before you can comment on or make changes to this bug.